package com.gyee.frame.model.custom;

import java.io.Serializable;

public class YawVo implements Serializable {

    /**
     * 
     */
    private static final long serialVersionUID = 1L;

    private String wtId;
    private Integer speed;
    private Integer power;
    private Integer qualified;
    private Integer unqualified;
    private Double passrate;

    public Double getPassrate() {
        return passrate;
    }

    public void setPassrate(Double passrate) {
        this.passrate = passrate;
    }

    public String getWtId() {
        return wtId;
    }

    public void setWtId(String wtId) {
        this.wtId = wtId;
    }

    public Integer getSpeed() {
        return speed;
    }

    public void setSpeed(Integer speed) {
        this.speed = speed;
    }

    public Integer getPower() {
        return power;
    }

    public void setPower(Integer power) {
        this.power = power;
    }

    public Integer getQualified() {
        return qualified;
    }

    public void setQualified(Integer qualified) {
        this.qualified = qualified;
    }

    public Integer getUnqualified() {
        return unqualified;
    }

    public void setUnqualified(Integer unqualified) {
        this.unqualified = unqualified;
    }
}
